Mac OS X version 10.6 à 10.8

Recommendations du Ci
 

Recommendations du Ci

Systèmes d'exploitation supportés

Mac OS X 10.6.8 à 10.8.x (10.9 n'est officiellement pas encore supporté !)

La mise à jour en 10.7 nécessite une version 10.6.6 installée, 10.6.8 de préférence.
Attention, à partir de 10.7, il n'y a plus de support PowerPC et plus de moteur de traduction de code PowerPC (Rosetta) !

La mise à jour à 10.8 nécessite une version 10.6.8 au minimum (faites une sauvegarde TimeMachine complète au cas où il faudrait revenir à un système antérieur).

OS 10.8 ne contient plus Java par défaut. Tapez "java" dans Terminal.app pour être dirigé vers le site d'installation.

Processeurs

10.7 & 10.8 : processeurs Intel Core 2 Duo (au minimum) ou Core i3, Core i5, Core i7, Xeon.

Les Mac qui ne supportent pas 10.8 en raison d'une faiblesse de leur processeur graphique:

Les Mac qui ont une carte graphique Intel GMA x3100 (ex : le premier MacBook Air)

Les Mac qui ont une carte graphique ATI Radeon X1600

Mémoire vive (RAM)

4 Go (ou plus).

 

 


Recherche:
 dans ce site:
   
   
   
 Rechercher
Annuaires      Site map

Amphimax  -  CH-1015 Lausanne  -  Suisse  -  Tél. +41 21 692 22 11  -  Fax  +41 21 692 22 05